/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/
.formline {
	margin-bottom: 10px;	
}

.formline label { 
	float: left; 
	width: 250px; 
	font-weight: bold; 
	color: #999999;
}

.formline input[type="text"] { 
	float: left; 
	width: 355px; 
	border: 1px solid #cccccc; 
	background: #E6E6E6; 
}

.formline textarea { 
	float: left; 
	width: 355px; 
	height: 100px; 
	border: 1px solid #cccccc; 
	font-family: Arial; 
	font-size: 0.9em; 
	background: #E6E6E6; 
}

.formline select { 
	float: left; 
	width: 358px; 
	border: 1px solid #cccccc; 
}

.formline_spacer {
	border-bottom: 1px solid #CCCCCC;
	height: 10px;
	margin-bottom: 20px;
}

input[type=submit] { 
	border: 1px solid #cccccc; 
	background: #F9F9F9; 
	color: #000; 
	font-weight: bold; 
	padding: 3px; 
	cursor: pointer; 
}


.formline .label {
	float: left;
	width: 250px;
	font-weight: bold;
	color: #999999;	
}

.formline .options {
	float: left;
	width: 300px;
}

.formline .options label {
	font-weight: normal;
	float: none;
}

.formline .options input {
	width: 20px;
	margin-top: 3px;
}

select {
	color: #999999;	
}

/*.radio label {
	float: none;
	display: block;
	width: auto;
}

.radio input {
	width: auto;
	margin-right: 5px;
	border: 0;
}

.inline label {
	float: left;
	margin-right: 10px;
	font-weight: normal;
}

.inline .label {
	width: 250px;
	padding-bottom: 10px; 	
	font-weight: bold;
}
*/

.focusField {  
	background: #B0B0B0 !important;	
}  

.idleField {

}




img.captcha {
	height: 19px;
}

input.captcha {
	float: right;
	width: 90px !important;
	margin-right: 3px;
}

input.required, textarea.required {
	border-left: 3px solid #F26522!important;
	width: 353px;
}